### Method

# GLib Uri get_path

since: 2.66

#### Declaration

    const gchar*
    g_uri_get_path (
      GUri* uri
    )

#### Description

Gets `uri`‘s path, which may contain `%`-encoding, depending on the flags with which `uri` was created.

Available since: 2.66

#### Return value

Type: `const gchar*`

`uri`‘s path.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.